# Monday Checkin

The Monday checkin ensures everyone is on the same page starting the week.  It is:

  * No longer than one hour, maximum.
  * Has a facilitator.
  * Has a designated notetaker, with everyone encouraged to participate.
  * Tasks should be [added to GitLab](https://gitlab.com/agaric/internal/-/boards/) as the meeting takes place.

Here is a template that can be pasted into a text pad (ideally markdown-aware).

```md
# 2021 MONTH XXth – Monday Checkin

## Checkins

*Quick updates on personal headspace, and work updates from today or things from weekend *

  * Mauricio
  * Chris
  * Micky
  * Sanjay
  * Ben
  * Keegan

## Leads, or important projects

### Project assignments


* Tulane - Therapy Fidelity App (Chris/Keegan)
* Spry Group - Type Network (Keegan/Chris)
* Agaric e.K. - C-Team support (Zeit) (Mauricio/Ben)
* Action Information - Green Calendar (Sanjay/Chris)
* BMOP - bmop.org site upgrade (Keegan/Mauricio)
* Portside - Portside (Ben/Chris)
* DrupalEasy.com - Training assistance (Mauricio/Keegan)
* CRLA - CRLA.org Development & Support (Ben/Keegan)
* Eliot School of Fine & Applied Arts - Eliot School Site & CRM (Ben/Keegan)
* MASS Design Group - MASS Continuous Improvement (Ben/Keegan)
* Grassroots Economic Organizing (GEO) - GEO Support (Micky/Ben)
* UC Davis - Patient HM Brain Science Website (Sanjay/Keegan)

Only listed @ score of 2+ for others see https://share.mayfirst.org/f/11573025

## Blockers

  * Mauricio
  * Chris
  * Micky
  * Sanjay
  * Ben
  * Keegan

## Availability

## Task allocation

*List tasks throughout planning session, by end each task should have a person assigned to it.*
```
